## flocq 4.1.0

=== debian/changelog ===
flocq (4.1.0-3) unstable; urgency=medium

  * Change b-dep from libcoq-ocaml-dev to libcoq-core-ocaml-dev.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 25 Jan 2023 09:40:01 +0100

flocq (4.1.0-2) unstable; urgency=medium

  * Simplify autopkgtest.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 16 Jul 2022 12:33:54 +0200

flocq (4.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1014048)

 -- Julien Puydt <jpuydt@debian.org>  Wed, 29 Jun 2022 14:17:52 +0200
