=== debian/control ===
Source: flocq
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: ocaml
Priority: optional
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: coq,
               debhelper-compat (= 13),
               dh-coq,
               dh-ocaml,
               libcoq-core-ocaml-dev,
               libcoq-stdlib
Vcs-Browser: https://salsa.debian.org/ocaml-team/flocq
Vcs-Git: https://salsa.debian.org/ocaml-team/flocq.git
Homepage: https://flocq.gitlabpages.inria.fr/

Package: libcoq-flocq
Architecture: any
Depends: ${coq:Depends}, ${misc:Depends}
Provides: ${coq:Provides}
Description: Floating-point arithmetic for Coq
 Flocq provides a formalization of floating-point arithmetic
 for Coq, in the form of a comprehensive library of
 theorems on a multi-radix multi-precision arithmetic,
 with efficient numerical computations.
 .
 Coq is a proof assistant for higher-order logic.
