=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with coq

override_dh_auto_build:
	./remake

override_dh_auto_install:
	DESTDIR=$(CURDIR)/debian/tmp ./remake install
