## flocq 4.1.1

=== debian/changelog ===
flocq (4.1.1-1build1) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 26 Jul 2023 07:12:18 +0200

flocq (4.1.1-1) unstable; urgency=medium

  * Package new upstream.
  * Bump standards-version to 4.6.2.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 12 Jun 2023 19:35:03 +0200
