=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,14 @@
 
 override_dh_auto_install:
 	DESTDIR=$(CURDIR)/debian/tmp ./remake install
+
+override_dh_auto_clean:
+	if test -f ./remake; then \
+	  ./remake clean; \
+	fi
+	find . -name "*.aux" -delete
+	find . -name "*.glob" -delete
+	find . -name "*.vo*" -delete
+	rm -f .remake remake Remakefile
+	rm -f .lia.cache .nra.cache config.*
+	rm -f src/Version.v src/IEEE754/Int63Compat.v
