=== debian/watch ===
version=4
https://gitlab.inria.fr/flocq/flocq/-/tags?sort=updated_desc .*/flocq-(\d\S+)/.*\.tar\.bz2
